View Single Post
  #157  
Old 25.01.2018, 13:57
.bismarck's Avatar
.bismarck .bismarck is offline
Leerzeichenüberseher
 
Join Date: Jul 2010
Posts: 890
Default

ARMv5 geht auch. Allerdings gibt es aktuell einen Fehler beim kompilieren. Die gcc Version in dieser toolchain ist zu alt.
Ich kann aktuell nur die ARMv7 Variante anbieten.

Wie hast Du denn die bisherigen LinuxArm Versionen gebaut?

Mit **External links are only visible to Support Staff**crosstool-ng kann man sich eigene toolchains für die verschiedenen Architekturen selber bauen. Mal damit versucht?


.bismarck
Reply With Quote